Bug 996648 - Upgrade picketlink-federation to 2.1.6.2.Final-redhat-2 (RHEL-5)
Upgrade picketlink-federation to 2.1.6.2.Final-redhat-2 (RHEL-5)
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER6
: EAP 6.1.1
Assigned To: huwang
Katerina Novotna
Russell Dickenson
: Rebase
Depends On: 990662
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-13 11:17 EDT by Fernando Nasser
Modified: 2015-02-20 06:17 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 990662
Environment:
Last Closed: 2013-09-04 15:03:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Pavel Janousek 2013-08-14 02:38:49 EDT
Done for ER5 re-spin. Included version is even fresher - 2.1.6.3.
Comment 3 Fernando Nasser 2013-08-14 09:46:58 EDT
Respun to use jbas7 version.
Comment 4 Pavel Janousek 2013-08-29 05:44:27 EDT
Verified, picketlink-federation-2.1.6.3-2.Final_redhat_2.2 is finally included in RPM.
Comment 6 errata-xmlrpc 2013-09-04 15:03:51 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1207.html

Note You need to log in before you can comment on or make changes to this bug.